{
  "01M3_paint": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FFF46600",
    "flakes": 0.777,
    "enabled": true
  },
  "02Rims": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FFFFFFFF",
    "flakes": 0.777,
    "enabled": true
  },
  "03Caliper": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "04Windows": {
    "alpha": 0.0,
    "enabled": false,
    "colors": [
      "#293437"
    ]
  },
  "05Headlights": {
    "alpha": 0.0,
    "enabled": false,
    "colors": [
      "#293437"
    ]
  },
  "06Taillights": {
    "alpha": 0.0,
    "enabled": false,
    "colors": [
      "#293437"
    ]
  },
  "07EngineCarbonBits": {
    "enabled": false,
    "value": "redCarbon"
  },
  "08EngineCover": {
    "enabled": false,
    "colors": [
      "#1C1C1C"
    ]
  },
  "09LeatherTopDash": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "10LeatherBottomDash": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "11StWheel": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "12LeatherDoorPanels1": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "15LeatherDoorPanels2": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "16LeatherSeatsOuter": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "17LeatherSeatsInner": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "18Seats_stripes": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "19StitchColor": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "20SeatsCarpet": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "21FloorCarpet": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "22RoofCarpet": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "23GaugeFace": {
    "enabled": false,
    "colors": [
      "#282828"
    ]
  },
  "24GaugeNeedles": {
    "enabled": false,
    "colors": [
      "#870000"
    ]
  },
  "25GaugeNumbers": {
    "enabled": false,
    "value": "mphGauges"
  }
}